/* Localized versions of task strings */

taskString = "Éteindre";
taskDescription = "Éteindre les ordinateurs";
longTaskDescription = "Éteindre les ordinateurs cible";
actionString = "Éteindre";
summaryNice = "Éteindre les ordinateurs en permettant aux utilisateurs d’enregistrer les modifications ou d’annuler le redémarrage";
summaryForced = "Éteindre immédiatement les ordinateurs ; les utilisateurs perdent toutes les modifications non enregistrées";
